main {
    background-color: var(--border-light);
    color: var(--dark-forest-green);
}

/* Hero Section */
.hero-faqs {
    padding: 80px 20px;
    background-color: var(--light-mint);
}

.hero-content {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

/* form */
.updates-form-box {
    width: 100%;
    display: flex;
    justify-content: center;
}

.updates-search-form {
    width: 60%;
    margin-top: 50px;
}

.updates-search-form input {
    font-size: 1rem;
    width: 100%;
    padding: 10px 12px;
    border: 1px solid #ccc;
    border-radius: 10px;
    font-family: inherit;
    box-shadow: 0 5px 8px rgba(0,0,0,0.05);
}

/* job type buttons */
.faq-categories {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.category-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

.category-list a {
    border-radius: 40px;
    cursor: pointer;
    text-transform: capitalize;
    padding-top: .345rem;
    padding-bottom: .345rem;
    padding-left: 1rem;
    padding-right: 1rem;
    color: var(--dark-forest-green);
    border: 1px solid #ddd;
    margin-bottom: 10px;
}

.category-list a:not(:last-child) {
    margin-right: 10px;
}

.category-list a.active {
    background-color: var(--dark-forest-green);
    color: var(--bg-white);
    border: 1px solid var(--dark-forest-green);
    box-shadow: 0 0 8px rgba(0,0,0,0.05);
}

/* FAQ List */
.faq-list {
    padding: 0px 30px 40px 30px;
}

.faq-items {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.faq-item {
    padding: 15px 20px;
    background-color: var(--bg-white);
    border-radius: 20px;
    box-shadow: 0px 5px 10px 5px rgba(0,0,0,0.05);
    width: 390px;
    margin: 20px;
    height: fit-content;
}

.faq-item p {
    color: var(--dark-forest-green);
}

.faq-item p svg {
    width: 10px;
    height: 10px;
}

.faq-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}

.show {
    display: none;
}

.rotateIcon {
    transition: transform 0.3s ease;
}

.rotate {
    transform: rotate(180deg);
}

.faq-header p {
    font-weight: 600;
    font-size: 1.2rem;
    margin-bottom: 0px;
}

.faq-pagnation {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 0px;
    margin-top: 40px;
}
.faq-pagnation button {
    padding: 6px 12px;
    margin: 8px;
    border-radius: 5px;
    color: var(--text-muted);
    border: 1px solid #ddd;
    outline: none;
    cursor: pointer;
    font-size: 1rem;
}

.faq-pagnation button.active {
    background-color: var(--dark-forest-green);
    border: 1px solid var(--dark-forest-green);
    color: var(--bg-white);
}

/* CTA */
.cta-faq {
    text-align: center;
    padding: 50px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--bg-white);
}

.cta-faq-box {
    background-color: var(--dark-forest-green);
    color: var(--bg-white);
    border-radius: 20px;
    padding: 20px;
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.cta-faq-box h2 {
    font-size: 1.5rem;
}

.cta-faq-actions-btns p {
    font-size: 1rem;
}

.cta-faq-actions-btns {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.cta-faq-actions-btns a {
    margin: 10px;
}

.live-btn {
    background-color: var(--leaf-green);
    color: var(--dark-forest-green);
    border-radius: 10px;
}

.email-btn {
    border: 1px solid var(--bg-white);
    border-radius: 10px;
}

.email-btn:hover {
    color: var(--bg-white);
}